<?php
  session_start();
  $rut=$_SESSION['rut'];
  $cliente=$_SESSION['cliente'];
	include '../../conexion/conn.php';

	$pi_folio=$_REQUEST['pi_folio'];
  	$observacion=$_REQUEST['observacion'];
	

	$rs_packing = mysql_query("SELECT * FROM cal_planilla_inspeccion where pi_folio='$pi_folio'");

	if($row_packing = mysql_fetch_array($rs_packing)){
		$pi_estado=$row_packing['pi_estado'];
		$sincro=$row_packing['sincro'];
	}

	if($sincro=="N"){
		$sincro="N";
	}else if($sincro=="S"){
		$sincro="E";
	}else if($sincro=="E"){
		$sincro="E";
	}

	if($pi_estado!='CERRADA'){
		$resultado=mysql_query("UPDATE cal_planilla_inspeccion 
  		SET observacion='$observacion',
  		sincro='$sincro',
  		pi_estado='CERRADA'
  		WHERE pi_folio='$pi_folio'");

	}
	if($resultado){
		echo json_encode(array('success'=>true));
	}else{
		echo json_encode(array('success'=>false));
	}

?>